<?php
declare( strict_types=1 );

namespace FiboFilters\Config;

use WP_CLI;

if ( ! defined( 'ABSPATH' ) ) {
	exit;
}

/**
 * Class WpCli
 */
class WpCli {
	public function init(): void {
		WP_CLI::add_command( 'fibofilters index', 'FiboFilters\WpCli\FibofiltersIndexCommand' );  // @phpstan-ignore-line
		WP_CLI::add_command( 'fibofilters maintenance', 'FiboFilters\WpCli\FibofiltersMaintenanceCommand' );  // @phpstan-ignore-line
	}
}
